How to install libxfce4panel-2.0-4 on Debian Unstable (Sid)